program line;

uses
  Forms,
  salads in 'salads.dpr' {Form1},
  Unit2 in 'Unit2.pas',
  jb in 'jb.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
